@charset "UTF-8";
/* CSS Document */

/* Määritellään oletusmarginaalit ja fontit
*/
* {
	font-family: Calibri, Geneva, sans-serif;
	color: #005496;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	border: 0px;
	font-size: medium;
}

p {
	line-height: 1.3em;
	color: #005496;
}


body {
	background-color: #5db1e4;
	background-image: url(kuvat/kesa.jpg);
	background-repeat: no-repeat;
}

h4,h5,h6 {
	font-family: 'Cuprum', Calibri, Geneva, sans-serif;
	font-weight: 700
}

h1	{
font-family:'Cuprum', Calibri, Geneva, sans-serif;
	font-size: 32px;
	color: #0094d2;
	margin-left: 0px;
	margin-top: 25px;
	font-style: normal;
	font-weight: 700;
}



h2	{
	font-family: 'Cuprum', Calibri, Geneva, sans-serif;
	font-size: 22px;
	color: #0094d2;
	margin-left: 0px;
	margin-top: 15px;
	font-style: normal;
	font-weight: 700;
	text-align: left;
}

h3	{
	font-family: 'Cuprum', Calibri, Geneva, sans-serif;
	font-size: 18px;
	color: #0094d2;
	margin-left: 0px;
	margin-top: 15px;
	font-style: normal;
	font-weight: 700;
	text-align: left;
}



#wrapper {
	width: 920px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	background-color: #ffffff;	
}

#yla {
	background-color: #ffe82d;
	display: block;
	float: left;
	width: 920px;
}
#banneri {
	display: block;
	float: left;
	width: 920px;
	height: 256px;
}



#navi {
	display: block;
	float: left;
	height: 45px;
	width: 920px;
	margin-bottom: 4px;
	background-color: #005496;
}

#navi ul li {
	display: block;
	float: left;
	list-style-type: none;
}
#navi ul li a {
	font-size: x-large;
	font-family: 'Cuprum', Calibri, Geneva, sans-serif;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 8px;
	padding-top: 10px;
	display: block;
	float: left;
	height: 26px;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
}

#navi ul li a:hover {
	font-size: x-large;
	font-family: 'Cuprum', Calibri, Geneva, sans-serif;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 8px;
	padding-top: 10px;
	display: block;
	float: left;
	height: 26px;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	background-color: #f7a600;

}


.sis1 {
	display: block;
	float: left;
	width: 300px;
	background-color: #ffffff;
	background-repeat: repeat;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.sis1oik {
	background-color: #ffffff;
	display: block;
	float: left;
	width: 300px;
	background-repeat: repeat;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}

.sislog {
	display: block;
	float: left;
	width: 300px;
	background-repeat: repeat;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}

.sis2 {
	background-color: #ffffff;
	display: block;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	width: 605px;
	
}

.levea {
	background-color: #ffffff;
	display: block;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	width: 920px;
	
}


.sisallot {
	margin: 20px;
}


p a:link {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}


#wrapper #main .sis2 .sisallot ul {
	list-style-position: inside;
	list-style-type: disc;
}
table {
	font-family: Calibri, Geneva, sans-serif;
	font-size: small;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	color: #333;
}

/* Piilotetaan Colorboxin "Image x of x" -teksti */
div#cboxCurrent {
    display: none !important;
    
}

a.colorboxImage img {
    border: 2px solid #fff;
	margin: 8px;
    margin-left: 10px;
	margin-right: 0px;
    -mox-box-shadow: 0px 0px 5px 0px #ccc;
    -webkit-box-shadow: 0px 0px 5px 0px #ccc;
    box-shadow: 0px 0px 5px 0px #ccc;
    
}

p a {
	text-decoration: underline;
	
}
